[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Volvo V60 Polestar
SHORT_NAME=V60 Polestar

[BASIC]
GRAPHICS_OFFSET=0.02,-0.405,-0.085
GRAPHICS_PITCH_ROTATION=-0.1
TOTALMASS=1705
INERTIA=1.798,1.387,4.524

[GRAPHICS]
DRIVEREYES=0.357824,1.00314,-0.277581
ONBOARD_EXPOSURE=15
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-2.090336
BUMPER_CAMERA_POS=0.000000,0.040000,2.000000
BONNET_CAMERA_POS=0.000000,0.580000,0.720000
BONNET_CAMERA_PITCH=-11.874217
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=15
BUMPER_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.4
STEER_ASSIST=0.000
STEER_LOCK=450
STEER_RATIO=16.0
LINEAR_STEER_ROD_RATIO=0.00218
[FUEL]
CONSUMPTION=0.0012
FUEL=25
MAX_FUEL=50

[FUELTANK]
POSITION=0,-0.09842499,-2.000804

[RIDE]
PICKUP_FRONT_HEIGHT=-0.423
PICKUP_REAR_HEIGHT=-0.416

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

